# h224.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <opal/mediatype.h>`
`#include <opal/mediafmt.h>`
`#include <h224/q922.h>`

Include dependency graph for h224.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalH224MediaType
class | OpalH224MediaFormat
class | H224_Frame

## Defines

#define | H224_HEADER_SIZE 6
#define | OpalH224AnnexQ GetOpalH224_H323AnnexQ()
#define | OpalH224Tunnelled GetOpalH224_HDLCTunneling()

## Functions

const OpalMediaFormat & | GetOpalH224_H323AnnexQ ()
const OpalMediaFormat & | GetOpalH224_HDLCTunneling ()

## Define Documentation

#define H224_HEADER_SIZE 6

#define OpalH224AnnexQ GetOpalH224_H323AnnexQ()

#define OpalH224Tunnelled GetOpalH224_HDLCTunneling()

## Function Documentation

const OpalMediaFormat& GetOpalH224_H323AnnexQ | ( |  | ) |

const OpalMediaFormat& GetOpalH224_HDLCTunneling | ( |  | ) |